/* Main Styles */
td,body{
  font: normal 12px arial;
  color:333;
  text-decoration:none;
}

img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}

.clear { clear:both; }

#logo img { padding: 0px;
border: none !important;
margin: 0px;
clear: none;
display: block; }

body {
  text-align:center;
  margin:0;
  padding:0;
  background: #92ab8d url(../images/graphics/body-bg-pepi.jpg) repeat-x;
}

#container {
  text-align:left;
  width:860px;
  background-color:#fff;
  margin:12px auto 0;
}
#content {
  margin:20px 20px 0 30px;
  padding-bottom:50px;
}
#header {
  height:191px;
  background-color:#f6f3f1;
}
#header #logo {
  float:left;
  width:368px;
}
#header #header-right {
  float:right;
  width:489px;
}
#header #babies {
  float:right;
  width:368px;
  margin:30px 0 0 0;
}
#search {
  float:left;
  width:140px;
  margin:115px 0 0 0;
  line-height:20px;
}
#search form {
  margin:0;
  padding:0;
}
#search input {
  vertical-align:middle;
  width:100px;
  height:20px;
  background-color:#ffffff;
  border:1px solid #c4b7b1;
  font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #98887e;
  padding:0 0 0 4px;
  margin:0;
}
#search img {
  vertical-align:middle;
}


#nav {
  height:45px;
  padding:0;
  background:#463b37 url(../images/graphics/cc-nav-bg-pepi.jpg) repeat-x;
}

#footer {
  clear:both;
  color:#fff;
  padding-top:8px;
}
#footer a {
  color:#fff;
}
#footer p {
  color:#fff;
  margin:5px 0 0 0;
  font: 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
}


/* Links */
a{
  color:036;
}
a:hover{
  color:012;
}


/* All Navigations */
.Nav_Side_Level1,.Nav_Side_Level2,.Nav_Side_Leveln,.Nav_Side_Level_Selected,.Nav_Top{
  text-decoration:none;
}


.Nav_Side_Level1{
  color:036;
  font-weight:bold;
}

.Nav_Side_Level2{
  color:369;
}

.Nav_Side_Leveln{
  color:69a;
}

.Nav_Side_Level_Selected{

}

.Nav_Top{
  color:#DB7124;
}








/* Start Shop Styles */
.shopsubmit,.ft100bold,.pft100,.ft100,.ft{
  background-color:cccccc ;font-size:10px;
}
.ft100bold,.pft100,.ft100{
  width:100px;
}
.shopsubmit,.ft100bold{
  font-weight:bold; font-size:11px;
}
.shopsubmit{
  font-size:12px
}
/* End Shop Styles */
 	
/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

